<!DOCTYPE html>
{% load static %}
{% include "base.html" %} 
<h1 class="title">login</h1>
<form style="margin-bottom:1%;" action="" method="POST" style="padding: 10%;">
    {% csrf_token %}
    <p>username: </p><input type="text" name="username">
    <p>password: </p><input type="password" name="password">
    <button class="submit" type="submit">login</button>
</form>
</body>
</html>

